<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">
        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">oneit_sec_user_extension</tableName>
            <column name="forgot_password_mail_send_date" type="Date" nullable="true"/>
            <column name="forgot_password_key" type="String" nullable="true" length="10"/>
        </NODE>
    </NODE>
</OBJECTS>